Subject: FVWM: fvwm and xv behavior

From: Joey Hess <[email-masked]>
Date: Mon, 4 Nov 1996 11:17:34 -0500 (EST)

If I have xv running, and displaying an image, then restart fvwm, the
window that is displaying the image gets moved to the upper-left corner of
the screen. 

This doesn't happen with other windows when I restart fvwm -- is something
wrong with xv?

-- 
#!/usr/bin/perl -lisubstr($_,39+38*sin++$y/9,2)=$s # [email-masked]
for($s='  '||McQ;$_='JOEY HESS 'x8;print){eval$^I} #         Joey Hess
                      "He. He. He." - - Herman Toothrot

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].